* {
	margin:0px;
	padding:0px;
}
body  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background: #ffffff;
	color: #4e4e4e;
}
a {
	color:#0066FF;
	font-size:13px;
	text-decoration:underline;
}
a:hover {
	color:#0066FF;
	font-size:14px;
	text-decoration:none;
}
#container { 
	width: 800px;  
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
} 
#header {
	width:800px;
	background:url(images/headerBackground.jpg) no-repeat left top;
}
#menu {
	padding:20px 0;
}
ul#navlist {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}
.cookies{
	font-size:0!important;
}
#navlist li {
	display: inline;
	list-style-type: none;
}

#navlist a { 
	padding: 13px 20px; 
}

#navlist a:link, #navlist a:visited {
	color: #eccc08;
	text-decoration: none;
	font-size:34px;
	background:url(images/p.jpg) no-repeat 22px top;
}

#navlist a:hover {
	color: #0066FF;
	text-decoration: none;
	font-size:34px;
	background:url(images/pActive.jpg) no-repeat 22px top;
}
#navlist #active a {
	color: #0066FF;
	text-decoration: none;
	font-size:34px;
	background:url(images/pActive.jpg) no-repeat 22px top;
}
#logo {
	color:#FFF;
	font-size:48px;
	text-align:center;
}
#author {
	padding-top:220px;
	text-align:center;
	font-size:33px;
	padding-bottom:34px;
}
#author a{
	font-size:33px;
}
#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 205px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
}
#sidebar1 li {
	list-style:none;
	background:url(images/pp.jpg) no-repeat left 4px;
	padding-left:10px;
	padding-right:30px;
	margin:10px 0;
}
#mainContent {
	margin: 0 0 0 210px;
	background:#ebebeb;
	padding:20px;
	text-align: justify;
} 
#footer {
	text-align:center;
	padding:20px 0;
} 
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#container #mainContent table tr td {
	text-align: left;
}
#container #mainContent table {
	text-align: left;
}
#container #mainContent table tr td p strong {
	text-align: left;
}

.catalogo + p{
	width:100%;
	text-align:center;
	margin-top:2px;
	padding-bottom:9px;
	padding-top:9px;
	background-color:grey;
	color:white;
}
.catalogo td{	
	text-align:center;	
	padding:20px;
	color:white;
	width:130px;		
}
.catalogo td a{
	color:white;
}
.catalogo td span{
	width:100px;	
	display:block;
	text-align:center;
}

.catalogo td span:first-child{
	font-size:25px;
	font-size:2.5em;
}
.catalogo td span +span{
	margin-top:10px;
}
.catalogo td span:last-child{
	font-size:20px;
	font-size:1.2em;
	font-size:1em;
	font-size:0.9em;
	text-transform:uppercase;
}

.color1{
	background-color:#b0a718;
}
.color2{
	background-color:#85c187;
}
.color3{
	background-color:#19aa7d;
}
.color4{
	background-color:#41949b;
}
.color5{
	background-color:#0c89b5;
}
.color6{
	background-color:#26414b;
}
.color7{
	background-color:#87398e;
}
.color8{
	background-color:#3a4470;
}
.color9{
	background-color:#402e88;
}
.color10{
	background-color:#ba4e48;
}
.color11{
	background-color:#9c1612;
}
.color12{
	background-color:#f7a74f;
}
.color13{
	background-color:#e86a06;
}
.color14{
	background-color:#575452;
}

/*font catalogo*/

@font-face {
  font-family: "Catalogo";
  src: url("./fonts/Catalogo.eot");
  src: url("./fonts/Catalogo.eot?#iefix") format("embedded-opentype"),
       url("./fonts/Catalogo.woff") format("woff"),
       url("./fonts/Catalogo.ttf") format("truetype"),
       url("./fonts/Catalogo.svg#Catalogo") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Catalogo";
    src: url("./fonts/Catalogo.svg#Catalogo") format("svg");
  }
}

[class^="catalogo-"]:before, [class*=" catalogo-"]:before,
[class^="catalogo-"]:after, [class*=" catalogo-"]:after {   
	font-family: Catalogo;
	/*font-size: 20px;
	font-size: 50px;*/
	font-style: normal;
}

.catalogo-basura:before { content: "\f100"; }
.catalogo-agenda-2:before { content: "\f101"; }
.catalogo-nota:before { content: "\f102"; }
.catalogo-agenda-1:before { content: "\f103"; }
.catalogo-agenda:before { content: "\f104"; }
.catalogo-cuaderno:before { content: "\f105"; }
.catalogo-calculadora-2:before { content: "\f106"; }
.catalogo-calcular:before { content: "\f107"; }
.catalogo-dinero:before { content: "\f108"; }
.catalogo-calculadora-1:before { content: "\f109"; }
.catalogo-abaco:before { content: "\f10a"; }
.catalogo-calculadora:before { content: "\f10b"; }
.catalogo-imprimir-1:before { content: "\f10c"; }
.catalogo-imprimir:before { content: "\f10d"; }
.catalogo-maquina-de-fax:before { content: "\f10e"; }
.catalogo-ordenador:before { content: "\f10f"; }
.catalogo-portatil-negro:before { content: "\f110"; }
.catalogo-teclado-1:before { content: "\f111"; }
.catalogo-teclado:before { content: "\f112"; }
.catalogo-copa:before { content: "\f113"; }
.catalogo-taza-de-te:before { content: "\f114"; }
.catalogo-herramienta-2:before { content: "\f115"; }
.catalogo-silla-de-oficina-1:before { content: "\f116"; }
.catalogo-silla-de-oficina:before { content: "\f117"; }
.catalogo-herramienta-de-la-lampara-de-escritorio:before { content: "\f118"; }
.catalogo-pantalla-de-proyector:before { content: "\f119"; }
.catalogo-paquete-para-la-entrega:before { content: "\f11a"; }
.catalogo-cinta-1:before { content: "\f11b"; }
.catalogo-cinta-adhesiva-1:before { content: "\f11c"; }
.catalogo-cinta-adhesiva:before { content: "\f11d"; }
.catalogo-cinta:before { content: "\f11e"; }
.catalogo-herramienta-1:before { content: "\f11f"; }
.catalogo-hoja-2:before { content: "\f120"; }
.catalogo-boligrafo-destapado:before { content: "\f121"; }
.catalogo-boligrafo-de-tinta-negro:before { content: "\f122"; }
.catalogo-lapiz-mecanico:before { content: "\f123"; }
.catalogo-mano-escribiendo-con-boligrafo:before { content: "\f124"; }
.catalogo-papel-1:before { content: "\f125"; }
.catalogo-hoja-1:before { content: "\f126"; }
.catalogo-dos:before { content: "\f127"; }
.catalogo-herramienta:before { content: "\f128"; }
.catalogo-papel:before { content: "\f129"; }
.catalogo-negro:before { content: "\f12a"; }
.catalogo-hoja:before { content: "\f12b"; }
.catalogo-carpeta-2:before { content: "\f12c"; }
.catalogo-carpeta-1:before { content: "\f12d"; }
.catalogo-carpeta:before { content: "\f12e"; }
.catalogo-comercio:before { content: "\f12f"; }
.catalogo-etiqueta:before { content: "\f130"; }
.catalogo-compras:before { content: "\f131"; }
.catalogo-maleta:before { content: "\f132"; }
